Subject: Smoke incident
From: Nazmul <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Tue, 31 Mar 2020 15:08:29 -0700 (MST)

Hi Rosette, 

Please find the details below- 

1. Ashley Marston 

2. [email-masked] 

3. 6262 Springhill Drive, Olive Branch, MS 38654 

4. 901-387-8657 

5. I sent a picture of this and told you online, but I will tell you again. Swagtron Hoverboard T882 HERO 

6. As I said above, my son was riding on it and then it began beeping, smoking and would not go anymore. When he called for us, we ran to him because we could smell the fire. My husband sprayed it with the hose to put some of the smoke and flames out but it would not stop smoking even after that. He put gloves on and got the panel off with a screwdriver and disconnected the wires to finally make it stop smoking and beeping. 

7. It was a gift. What type of proof of purchase would you like? I took it to Walmart and they validated it was purchased from them but stated that any issues like this must be solved with your company. My brother in law does not have the receipt anymore as I've already also mentioned before. 

Customer has attached more photos in the case. 

Regards, 

Nazmul.